var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__8da7a77c._.js")
R.c("server/chunks/ssr/Documents_koruyucu-izin-sistemi_2a645d27._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_esm_build_templates_app-page_fc62c594.js")
R.c("server/chunks/ssr/[root-of-the-server]__79dbbf04._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_74f3c94c._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_c43ca822._.js")
R.c("server/chunks/ssr/Documents_koruyucu-izin-sistemi_app_e39f505e._.js")
R.c("server/chunks/ssr/[root-of-the-server]__91b6c2cc._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_client_components_d889a0eb._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_client_components_builtin_forbidden_ce0ee803.js")
R.c("server/chunks/ssr/80b94_koruyucu-izin-sistemi__next-internal_server_app__not-found_page_actions_9010e064.js")
R.m(81373)
module.exports=R.m(81373).exports
